&in_parm
  fn_in  = '/fs/cgd/csm/mapping/maps/map_r05_to_gx3_aave_fa_010302_sort.nc'
  source =         'csm/mapping/maps/map_r05_to_gx3_aave_fa_010302_sort.nc'
  fn_out = '        r05main.gx3.nc'
  title  = 'CCSM2/CLM uniform 1/2 degree runoff grid'
/

